<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-90ca-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">maleic hydrazide acid</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">1,2,3,6-Tetrahydro-3,6-dioxopyridazine;1,2,3,6-tetrahydropyridazine-3,6-dione;1,2-Dihydro-3,6-pyradizinedione;1,2-Dihydro-3,6-pyridazinedione;1,2-Dihydropyridazine-3,6-dione;3(2H)-Pyridazinone, 6-hydroxy-;3,6-Dihydroxypyridazine;3,6-Dioxopyridazine;3,6-Pyridazinediol;3,6-Pyridazinedione, 1,2-dihydro-;6-Hydroxy-2H-pyridazin-2-one;6-Hydroxy-2H-pyridazin-3-one;6-Hydroxy-3(2H)-pyridazinone;AC-11591;AC-907/30002020;AC1L2JFY;AC1Q6H0R;AKOS000121025;AKOS000275072;Acid Hydrazide, Maleic;Antergon;Antyrost;Burtolin;De-cut;De-sprout;Drexel-super P;ENT 18,870;Fair 30;Fair PS;Fair plus;Fair-2;Fazor;Hydrazid kyseliny maleinove;Hydrazide maleique;Hydrazide maleique [ISO-French];Hydrazide, Maleic;Hydrazide, Maleic Acid;I03-0190;Jsp001564;KMH;MAH;MALEIC HYDRAZIDE;MG-T;MH;MH 30;MH 36 BAYER;MH-40;Maintain 3;Malazide;Maleic Hydrazide;Maleic acid cyclic hydrazide;Maleic acid hydrazide;Maleic acid, cyclic hydrazide;Maleic acid, hydrazide;Maleic hydrazide [BSI:ISO];Maleic hydrazine;Malein 30;Maleinsaeurehydrazid;Malzid;Mazide;N,N-Maleoylhydrazine;Pyridazine-3,6-diol;Rcra waste number U148;Regulox;Regulox 36;Regulox 50 W;Regulox W;Retard;Royal mh-30;Royal slo-gro;Slo-Gro;Sprout-Stop;Sprout/off;Stuntman;Sucker-Stuff;Super de-sprout;Super sprout stop;Super sucker-stuff;Super sucker-stuff hc;Super-de-sprout;Unriprim;Vondalhyde;Vondrax</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>123-33-1</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:37.433+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-90ca-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
